/* 
  Localizable.strings
  Runner

  Created by xiexinyue on 2021/7/28.
  Copyright © 2021 xinyue.xie. All rights reserved.
*/
"Reload" = "ပြန်တင်";
"Loading" = "တင်ပို့​နေသည်...";
"cancel" = "မလုပ်တော့ပါ";
"submit" = "တင်ပြပါ";
"delete" = "ဖျက်ပါ။";
"unAvailableCamera" = "သင့်စက်ပစ္စည်းသည် ကင်မရာလုပ်ဆောင်ချက်ကို မပံ့ပိုးပါ";
"noCameraAuthorization" = "ကင်မရာကိုအသုံးပြုရန် သင့်မှာ ခွင့်ပြုချက်မရှိပါ";
"toSystemSetting" = "ချိန်ညှိခြင်း";
"stitching_max_count" = "ဓာတ်ပုံအများဆုံး အရေအတွက် %@\n ပြည့်သွားပါပြီ။ ဆက်သွား၍ မရနိုင်ပါ။";
"stitching_min_count" = "အနည်းဆုံး ဓာတ်ပုံ %@ လိုအပ်ပါသည်။ ဆက်လက်ဆောင်ရွက်ပါ။";
"confirm" = "အတည်ပြုမည်";

// Stitching Camera
"Please shoot" = "ဓာတ်ပုံရိုက်ပါ";
"%@ image(s) taken" = "ဓာတ်ပုံ(များ) %@ ရိုက်ပြီးပါပြီ";

"Please follow the animation to change the phone status" = "ဖုန်းအနေအထားပြောင်းရန် ပြသချက်ကို လိုက်နာပါ";
"Please shoot it horizontally" = "အလျားလိုက်ရိုက်ပါ";

"Exceeded %@ number of images in one task" = "Task တခုတွင် ဓာတ်ပုံအရေအတွက် %@ ထက် ကျော်လွန်နေပါသည်။";
"Too far away from the previous image. Return to previous camera position" = "ယခင်ပုံနှင့် လုံလောက်စွာ မထပ်ပါ။ အစိမ်းရောင်ပြကွက်ပေါ်လာသည်အထိ နောက်သို့ရွှေ့ပါ။";
"Insufficient overlap with previous image. Adjust camera until the pane turns green" = "ယခင်ပုံနှင့် လုံလောက်စွာ မထပ်ပါ။ အစိမ်းရောင်ပြကွက်ပေါ်လာသည်အထိ နောက်သို့ရွှေ့ပါ။";
"Hold the camera vertically" = "ပုံတူသာ။ စက်ပစ္စည်းကို ဒေါင်လိုက်ကိုင်ထားပါ။";
"Hold the camera still" = "စက်ပစ္စည်းကို ငြိမ်ငြိမ်ကိုင်ထားပါ။";
"Inconsistent angle in the current image. Please retake" = "ထောင့်ပြောင်းသွားပါပြီ။ ထပ်ရိုက်ပါ။";
"Error in image stitching. Please retake"  = "ပုံဆက်ရာတွင် အမှားအယွင်းရှိပါသည်။ ထပ်ရိုက်ပါ။";
"Poor image stitching quality. Please retake" = "အရည်အသွေးညံ့ဖျင်းပါသည်။ ထပ်ရိုက်ပါ။";
"Maximum number of images allowed in one task: %@" = "Task တခုတွင် ခွင့်ပြုထားသော ဓာတ်ပုံအများဆုံးအရေအတွက်- %@";

"Ignore" = "လျစ်လျူရှုပါ";
"Undo" = "ပြန်ပြင်ပါ";
"Large Angle!" = "ထောင့်ကျယ်နေသည်!";
"Do you want to undo and retake the image?\nTip: Take a step down the aisle after each image is taken" = "ထောင့်ကျယ်နေသည်! ပစ်မှတ်ကို မျက်နှာမူပြီး ဓာတ်ပုံ(များ) ရိုက်ရန် စင်္ကြံလမ်းအတိုင်း လျှောက်ရပါမည်။";
"Faraway!" = "ဝေးလွန်းသည်!";
"Do you want to undo and retake the image?\nTip: Fill the entire shelf height in your camera frame" = "ရိုက်လိုသည့် ပစ္စည်းသည် ဓာတ်ပုံတွင် သေးငယ်လွန်းသည်။ ၎င်းနှင့် နီးကပ်စွာရွှေ့ပြီး ထပ်မံရိုက်ကူးပါ။";
"cancel_confirm" = "ဓာတ်ပုံကို သိမ်းဆည်းမှု မပြီးသေးပါ၊ ယခင်စာမျက်နှာသို့ ပြန်သွားရန် သေချာပါသလား။";
"system_error" = "FATAL ERROR (Developer ကို ဆက်သွယ်ပါ): %@";



"direction_before" = "ရိုက်လိုသော ပစ္စည်းမှ နောက်သို့ ဆုတ်ပါ";
"direction_after" = "ရိုကလိုသော ပစ္စည်းသို့ ရှေ့တိုးပါ";
"direction_left" = "ဘယ်ဘက်သို့ လှည့်ပါ";
"direction_right" = "ညာဘက်သို့ လှည့်ပါ";
"direction_before_tilt" = "ဖုန်းကို ရှေ့သို့စောင်းထားပါ";
"direction_after_tilt" = "ဖုန်းကို နောက်သို့စောင်းထားပါ";
"perpendicular" = "ဖုန်းကို မတ်မတ်ထားပါ";
"hint_can_take" = "စတင်ရန် နှိပ်ပါ";
"missing_tips" = "ဆက်လက်လုပ်ဆောင်ရန် ယခင်အနေအထားသို့ ပြန်သွားပါ";
"hint_move_dot" = "အပြာရောင်စက်ဝိုင်းသည် node နှင့် မတွေ့မချင်း ဆက်လက်ရွှေ့ပါ";

"btn_vedio_mode" = "ဗီဒီယို လုပ်ဆောင်ချက်";
"btn_classic_mode" = "ရိုးရိုး လုပ်ဆောင်ချက်";
"btn_open_frash" = "မီးဖွင့်";
"btn_close_frash" = "မီးပိတ်";
"btn_brightness" = "အလင်းအမှောင်";
"change_take_way" = "လုပ်ဆောင်ချက်ပြောင်းခြင်းသည် လက်ရှိလုပ်ငန်းရှိ အချက်အလက်များ ဆုံးရှုံးသွားစေမည်ဖြစ်သည်။ လက်ရှိလုပ်ငန်းကို ပြန်လုပ်ရန် လိုအပ်ပါသည်။ ဆက်လက်လုပ်ဆောင်ရန် သေချာပါသလား။";
"got_it" = "နားလည်ပါပြီ";
"op_instruction_classic" = "ရိုးရိုး လုပ်ဆောင်ချက် သင်ခန်းစာ";
"op_instruction_video" = "ဗီဒီယို လုပ်ဆောင်ချက် သင်ခန်းစာ";

"stitching_fail" = "ပုံဆက်၍မရပါ၊ ရိုက်လိုသော ပစ္စည်းကို မျက်နှာမူပါ";
"not_move" = "ဓာတ်ပုံရိုက်နေဆဲဖြစ်သည်။ မရွှေ့ပါနှင့်။";
"exceed_max_image_number" = "ဓာတ်ပုံအများဆုံးအရေအတွက်ထက် ကျော်လွန်နေပါသည်။";
"reset_tracking" = "ပြန်စရန် ယခင်အနေအထားသို့ ပြန်သွားပါ";
"invalid_directory" = "Task မမှန်ပါ";
"fail_to_save_image" = "သိမ်းဆည်း၍မရပါ။ Task ကို ပြန်လုပ်ပါ။";
"invalid_panorama_size" = "မမှန်ကန်ပါ။ တုံ့ပြန်ချက်ပေးရန် screenshot ရိုက်ယူပါ။";
"invalid_priview_aspect_ratio" = "ဤစက်ပစ္စည်းတွင် 4:3 အချိုးအစားကို မပံ့ပိုးပါ။ စက်ပစ္စည်းကို ပြောင်းပါ။";
"invalid_model" = "မှားနေသည်။ screenshot ရိုက်ယူပြီး တုံ့ပြန်ချက်ပေးပါ။";
"invalid_config" = "မှားနေသည်။။ တုံ့ပြန်ချက်ပေးရန် screenshot ရိုက်ယူပါ။";
"out_of_memory" = "မှတ်ဉာဏ် မလုံလောက်ပါ";
"unififialized_model" = "ဖွင့်လို့ မရပါ။ App ကို ပြန်လည်စတင်ပါ";
"fail_to_infer" = "အမှား။ screenshot ရိုက်ယူပြီး တုံ့ပြန်ချက်ပေးပါ။";
"un_initiakize_sdk" = "SDK ကို မစတင်မီ Task ကို စတင်ပါ";
"fial_to_init_logger" = "ဖွင့်လို့ မရပါ။ App ကို ပြန်လည်စတင်ပါ";
"gyroscope_not_found" = "Gyroscope မတွေ့ပါ";
"hint_green_insufficient" = "ဆက်နေစဉ် အစိမ်းရောင်ဧရိယာကို လျှော့ချပါ";
"yes" = "ဟုတ်ကဲ့";
"no" = "မဟုတ်ပါ";



"video" = "ဗီဒီယို";
"stitch_image" = "ပုံ";
"flow_stitching_failed_602" = "ပူးပေါင်းခြင်းမအောင်မြင်ပါ။ ရိုက်ကူးမှုဖျက်သိမ်းပြီး ဗီဒီယိုကို ပြန်လည်ရိုက်ကူးပါ!";
"flow_stitching_failed_603" = "ပူးပေါင်းခြင်းမအောင်မြင်ပါ။ ရိုက်ကူးမှုဖျက်သိမ်းပြီး ဗီဒီယိုကို ပြန်လည်ရိုက်ကူးပါ!";
"flow_stitching_failed_606" = "ဗီဒီယိုရိုက်ကူးမှု ကန့်သတ်ချက်ကျော်လွန်သွားပြီ၊ ရိုက်ကူးမှု ရပ်တန့်သွားပါပြီ။";
"flow_stitching_failed_angle" = "ဖုန်း၏ထောင့်လွန်ကဲစွာပြောင်းလဲသွားသောကြောင့် အသိအမှတ်မပြုနိုင်ပါ။ ပြန်လည်ရိုက်ကူးမလား။?";
"flow_stitching_failed_overspeed" = "ဖုန်းအလွန်မြန်မြန်ရွေ့လျားသောကြောင့် အသိအမှတ်မပြုနိုင်ပါ။ ပြန်လည်ရိုက်ကူးမလား။?";
"flow_stitching_delete_tips" = "ဖျက်ပြီး ပြန်ရိုက်မလား?";
"error_code" = "အမှား %@";
"waiting_for_image_stitching_task" = "ပုံများပူးပေါင်းနေသည်...";
"btn_quit" = "ထွက်ခွာပါ";
"stitching_stop" = "ပြီးဆုံး";
"stitching_re-do" = "ပြန်လည်ရိုက်ကူးပါ";
"stitching_timeout" = "တပ်ဆင်မှုအချိန်ကျော်သွားသည်။ ပြန်လုပ်မလား?";
"stitching_exit" = "ဓာတ်ပုံများကို မသိမ်းရသေးပါ၊ ထွက်ခွာရန် သေချာပါသလား။";
"stitching_mask_hint" = "ဖိုကတ်ခ်ျူန်ညှိပြီး စင်အကုန်မြင်အောင်ပါ.";
"stitching_mask_brightness" = "မြင်သာမှုအတွက် အလင်းအမှောင် ပြုပြင်ပါ.";
"video_preview_not_supported" = "ယခုအချိန်တွင် ဗီဒီယိုအစမ်းကြည့်ခြင်းကို မထောက်ပံ့ပါ။";
"got_it2" = "နားလည်ပါပြီ";
"next" = "ရှေ့သို့";
"back" = "နောက်သို့";
"view_results" = "ရလဒ်များကြည့်ပါ";
"images_processing" = "ပုံများပြုပြင်နေသည် (%1$d/%2$d)，ခဏစောင့်ပါ...";
"flow_stitching_horizonal_steep_tips" = "ကျေးဇူးပြု၍ ဖုန်းကို လှည့်ပါ၊ စင်ဘေးတွင် အပြိုင်ထားပါ။";
"flow_stitching_vertical_steep_tips" = "ကျေးဇူးပြု၍ ဖုန်းကို လှည့်ပါ၊ မြေပြင်နှင့် ထောင်လိုက်ထားပါ။";
"flow_stitching_no_keyframe_tips" = "အဓိကဖရိမ်များ မစုဆောင်းရသေးပါ၊ ပူးပေါင်းခြင်းမအောင်မြင်ပါ။ ထွက်မလား?";
"flow_stitching_min_keyframe_tips" = "မသွားရသေးပါ။ စင်အနားကူး၍ ပြန်လည်ရိုက်ကူးပါ။";
